@echo off
echo Test Case: 1
time<enter
"e.exe" <"e1.in" >"_tmpout"
time<enter
fc "_tmpout" "e1.out" /W
pause
del _tmpout
echo.

echo Test Case: 2
time<enter
"e.exe" <"e2.in" >"_tmpout"
time<enter
fc "_tmpout" "e2.out" /W
pause
del _tmpout
echo.

echo Test Case: 3
time<enter
"e.exe" <"e3.in" >"_tmpout"
time<enter
fc "_tmpout" "e3.out" /W
pause
del _tmpout
echo.

echo Test Case: 4
time<enter
"e.exe" <"e4.in" >"_tmpout"
time<enter
fc "_tmpout" "e4.out" /W
pause
del _tmpout
echo.

echo Test Case: 5
time<enter
"e.exe" <"e5.in" >"_tmpout"
time<enter
fc "_tmpout" "e5.out" /W
pause
del _tmpout
echo.

echo Test Case: 6
time<enter
"e.exe" <"e6.in" >"_tmpout"
time<enter
fc "_tmpout" "e6.out" /W
pause
del _tmpout
echo.

echo Test Case: 7
time<enter
"e.exe" <"e7.in" >"_tmpout"
time<enter
fc "_tmpout" "e7.out" /W
pause
del _tmpout
echo.

echo Test Case: 8
time<enter
"e.exe" <"e8.in" >"_tmpout"
time<enter
fc "_tmpout" "e8.out" /W
pause
del _tmpout
echo.

echo Test Case: 9
time<enter
"e.exe" <"e9.in" >"_tmpout"
time<enter
fc "_tmpout" "e9.out" /W
pause
del _tmpout
echo.

echo Test Case: 10
time<enter
"e.exe" <"e10.in" >"_tmpout"
time<enter
fc "_tmpout" "e10.out" /W
pause
del _tmpout
echo.

